a.external:after{
    content: url(../images/parts/link_outside_icon.png);
    margin-left: 5px;
}
a.pdf:after{
    content: url(../images/parts/Adobe_PDF_file_icon_16x16.png);
    margin-left: 5px;
}
a.office:after{
    content: url(../images/parts/ico_file.gif);
    margin-left: 5px;
}
